<script lang="ts">
  import SuitIcon from "./SuitIcon.svelte";

  export let suit: Suit;
</script>

<span>
  <SuitIcon {suit} />
</span>

<style>
  span {
    display: inline-block;
    height: 1em;
    width: 1em;
    transform: scale(1.1) translateY(0.1em);
  }
</style>
